# Programms I'm likely to want on every machine and/or may execute as root
{ config, pkgs, ... }:

{
  config.machine.pkgsets.base.pkgs = with pkgs; [
    alsaUtils
    finger_bsd
    ccze
    cksfv
    cryptsetup
    dhcpcd
    dnsutils
    gitFull git-lfs
    gnupg
    gptfdisk
    haskellPackages.nix-derivation
    home-manager
    htop
    hwinfo
    indent
    iptables
    jp
    lrzip
    lsof
    lshw
    macchanger
    mkpasswd
    netcat
    nix-diff
    nix-index
    nix-plugins
    nix-prefetch-git
    nix-serve
    nix-update-source
    nix-zsh-completions
    nixbang
    nixops
    nmap
    nox
    ntfs3g
    oh-my-zsh
    openssl
    parted
    p7zip
    pciutils
    psmisc
    rfkill
    ripgrep
    rsync
    sl
    sysvtools
    telnet
    traceroute
    tree
    unrar
    unzipNLS
    usbutils
    vim
    vulnix
    wget
    whois
    wirelesstools
    wpa_supplicant
    zip unzipNLS
    zlib
    zsh
  ];
}
